MaterialData:
- STONE
- GRASS
- DIRT
- COBBLESTONE
- WOOD
- BEDROCK
- SAND
- GRAVEL
- GOLD_ORE
- IRON_ORE
- COAL_ORE
- LOG
- LEAVES
- SPONGE
- GLASS
- LAPIS_ORE
- LAPIS_BLOCK
- SANDSTONE
- NOTE_BLOCK
- PISTON_STICKY_BASE
- PISTON_BASE
- WOOL
- GOLD_BLOCK
- IRON_BLOCK
- BRICK
- TNT
- BOOKSHELF
- MOSSY_COBBLESTONE
- OBSIDIAN
- MOB_SPAWNER
- DIAMOND_ORE
- DIAMOND_BLOCK
- WORKBENCH
- FURNACE
- REDSTONE_ORE
- ICE
- SNOW_BLOCK
- CACTUS
- CLAY
- JUKEBOX
- PUMPKIN
- NETHERRACK
- SOUL_SAND
- GLOWSTONE
- JACK_O_LANTERN
- MONSTER_EGGS
- SMOOTH_BRICK
- HUGE_MUSHROOM_1
- HUGE_MUSHROOM_2
- MELON_BLOCK
- MYCEL
- NETHER_BRICK
- ENDER_STONE
- REDSTONE_LAMP_OFF
- EMERALD_ORE
- EMERALD_BLOCK
- COMMAND
- BEACON
- REDSTONE_BLOCK
- QUARTZ_ORE
- QUARTZ_BLOCK
- DROPPER
- STAINED_CLAY
- LEAVES_2
- LOG_2
- HAY_BLOCK
- HARD_CLAY
- COAL_BLOCK
- PACKED_ICE
- WHITE_GLAZED_TERRACOTTA
- ORANGE_GLAZED_TERRACOTTA
- MAGENTA_GLAZED_TERRACOTTA
- LIGHT_BLUE_GLAZED_TERRACOTTA
- YELLOW_GLAZED_TERRACOTTA
- LIME_GLAZED_TERRACOTTA
- PINK_GLAZED_TERRACOTTA
- GRAY_GLAZED_TERRACOTTA
- SILVER_GLAZED_TERRACOTTA
- CYAN_GLAZED_TERRACOTTA
- PURPLE_GLAZED_TERRACOTTA
- BLUE_GLAZED_TERRACOTTA
- BROWN_GLAZED_TERRACOTTA
- GREEN_GLAZED_TERRACOTTA
- RED_GLAZED_TERRACOTTA
- BLACK_GLAZED_TERRACOTTA
- CONCRETE
- CONCRETE_POWDER
